body, body A:link, body A:visited, body A:hover 
{font-family: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif; margin: 0; padding: 0; font-size: 14px; TEXT-DECORATION: none; COLOR: #000;LINE-HEIGHT: 16px;}

td, td A:link, td A:visited, td A:hover {font-family: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif; font-size: 14px; TEXT-DECORATION: none; COLOR: #000;LINE-HEIGHT: 16px;}

p, p A:link, p A:visited, p A:hover {font-family: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif; font-size: 14px; TEXT-DECORATION: none; COLOR: #000;LINE-HEIGHT: 16px;}

H1, H1 A:link, H1 A:visited, H1 A:hover {
	FONT-SIZE: 30px;
	MARGIN: 0px;
	COLOR: #FFFFFF;
	FONT-FAMILY:"myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none; 
	text-shadow: 0px 1px 1px #555555;
	}
	
H2, H2 A:link, H2 A:visited, H2 A:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 22px;
	MARGIN: 0px;
	COLOR: #545454;
	FONT-FAMILY:"myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0px 1px 1px #999;
}
	
H3 {MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 5px; COLOR: #555; FONT-FAMILY: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif; text-transform: uppercase;}

H4, H4 A:link, H4 A:visited, H4 A:hover{ MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 24px; MARGIN-BOTTOM: 0px; COLOR: #FFF; FONT-FAMILY: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif; text-transform: uppercase; font-variant: normal; text-decoration: none;}

H5, H5 A:link, H5 A:visited, H5 A:hover{ 
MARGIN-TOP: 0px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 15px; 
MARGIN-BOTTOM: 0px; 
COLOR: #000000; 
FONT-FAMILY: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif; 
font-variant: normal; 
text-decoration: none;}

	
.topic1, .topic1 A:link, .topic1 A:visited, .topic1 A:hover  {
	MARGIN-TOP: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	MARGIN-BOTTOM: 5px;
	COLOR: #f446a8;
	FONT-FAMILY: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif;
	text-transform: uppercase;
}

.topic2, .topic2, .topic2 A:link, .topic2 A:visited, .topic2 A:hover   { FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #545454; FONT-FAMILY: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif; line-height: 19px; text-transform: uppercase;}

.topic3, .topic3, .topic3 A:link, .topic3 A:visited, .topic3 A:hover   {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #f446a8;
	FONT-FAMILY: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif;
	line-height: 20px;
	text-transform: uppercase;
}

	
.menu1, .menu1 A:link, .menu1 A:visited { font-family: Arial, "myriad Pro", "myriad Web Pro", Georgia, Verdana, tahoma, sans-serif; margin: 0; padding: 0; font-size: 11px; color: #387c2c; text-decoration: none; 	text-transform: uppercase;	}
.menu1 A:hover{  color: #8cc63f; margin: 0; padding: 0; font-size: 11px;}

.menu2, .menu2 A:link, .menu2 A:visited {
	font-family: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #777775;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
	font-style: normal;
}
.menu2 A:hover{ color: #8cc63f;}

.menu3, .menu3 A:link, .menu3 A:visited {
	font-family: "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #545454;
	text-decoration: none;
}
.menu3 A:hover{  color: #8cc63f; margin: 0; padding: 0; font-size: 13px;}

.menu4, .menu4 A:link, .menu4 A:visited, .menu4 A:hover { font-family: Arial, Georgia, Verdana, tahoma, sans-serif; margin: 0; padding: 0; font-size: 11px; color: #6b747c; text-decoration: none; }

.menu5, .menu5 A:link, .menu5 A:visited { font-family: "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif; margin: 0; padding: 0; font-size: 12px; color: #ffffff; text-decoration: none;}
.menu5 A:hover{  color: #8cc63f; margin: 0; padding: 0; font-size: 12px;}

.link1, .link1 A:link, .link1 A:visited { font-family: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif; margin: 0; padding: 0; font-size: 13px; color: #4aaa42; text-decoration: none; font-weight: bold; LINE-HEIGHT: 16px; }
.link1 A:hover{ color: #4aaa42;}


.layer {SCROLLBAR-FACE-COLOR: #ebebeb; SCROLLBAR-HIGHLIGHT-COLOR: #ebebeb; SCROLLBAR-SHADOW-COLOR: #ebebeb; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #d84226; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff}


.footer, .footer A:link, .footer A:visited  {FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif; TEXT-DECORATION: none}
.footer A:hover { COLOR: #000; FONT-SIZE: 12px; }

.mini, .mini A:link, .mini A:visited  {FONT-SIZE: 10px; COLOR: #555; FONT-FAMILY:Arial, Georgia, Verdana, tahoma, sans-serif; TEXT-DECORATION: none; line-height:11px;}
.mini A:hover { COLOR: #000; }


.line2 {
	background: transparent url(../images/line-x.gif) repeat-x scroll 0 0;
	clear: both;
	margin: 10px 0;
	height: 2px;
}

.checkbox { font-family: Arial, Georgia, Verdana, tahoma, sans-serif; margin: 0; padding: 0; font-size: 11px; color: #6b747c; text-decoration: none; }

/* -----------------------------------------------------layout-------------------------------------*/

#section1 {
	display: block;
	background-image: url("../images/bg1.gif");
	background-repeat: repeat;
	height: 111px;
	width: 100%;
	margin-top: 0px;
	}	
	
#section1-1 {
	width:999px;
	height: 111px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}	

#section2 {
	display: block;
	background-image: url("../images/bg2.gif");
	background-repeat: repeat;
	height: 350px;
	width: 100%;
	margin-top: 0px;
	 }	
	
#section2-1 {
	width:999px; 
	margin:0 auto;
	}	
.section2-1 {
	width:999px; 
	margin:0 auto;
	height: 125px;
	}	
		
.section2 {
	display: block;
	background-image: url(../images/bg2.gif);
	background-repeat: repeat;
	height: auto;
	width: 100%;
	margin-top: 0px;
	 }	

#area {
	float: left;
	width: 100%;
	height: 15px;
	margin-top: 5px; 
	margin-bottom: 5px }
	
.line {
	background-image: url("../images/c2.gif");
	background-repeat: repeat;
	height: 1px;
	width: 100%;
	margin-top: 12px; 
	margin-bottom: 12px;   float:left;
	}	
	
.line-h3-top {
	background-image: url("../images/c1.gif");
	background-repeat: repeat;
	height: 1px;
	width: 101%;
	margin-top: 15px; 
	margin-bottom: 12px; float:left;
	}	
	
.line-h3-under {
	background-image: url("../images/c1.gif");
	background-repeat: repeat;
	height: 1px;
	width: 101%;
	margin-top:6px; 
	margin-bottom: 12px;  float:left;
	}

.content-box {
	width: 100%;
	margin-bottom: 12px;  
	margin-left: 5px;  
	margin-right: 15px;  
	float:left; 
	}	

/* -----------------------------------------------------drop-------------------------------------*/	
#drop1 {
	background-image: url("../images/drop1.png");
	background-repeat: repeat; 
	background-position:center;
	height: 111px;
	width: 100%;
	margin-top: 0px;
	 }
	
#drop1-1 {
	background-image: url("../images/drop1.png");
	background-repeat: repeat; 
	background-position:center;
	height: 350px;
	width: 100%;
	margin-top: 0px;
	}
.drop1-1 {
	background-image: url("../images/drop1.png");
	background-repeat: repeat; 
	background-position:center;
	height: auto;
	width: 100%;
	margin-top: 0px;
	}
	
#drop2 {
	background-image: url("../images/drop2.png");
	background-repeat: repeat; 
	background-position:center;
	margin:0; 
	padding:0; 
	float: left;
	top:450; 
	width: 100%; height:auto;
	 }
	
#drop3 {
	background-image: url("../images/bg.png");
	background-repeat: no-repeat; 
	background-position:center; 
	background-position:top;
	margin:0; 
	padding:0;
	float: left;
	top:450; 
	width: 100%;
	height: 100%;
	}
/* -----------------------------------------------------JQ gallery css-------------------------------------*/	

div#wrap { width: 830px; margin: 30px auto;	 }
.abc { border: 1px solid #CCC; padding: 2px;  margin: 10px 15px 10px 0; }
	
/* -----------------------------------------------------layout1-------------------------------------*/	
#top-bright{
	background-image: url("../images/bg-bright.png");
	background-repeat: no-repeat; 
	background-position:center;
	height: 111px;
	width: 100%;
	margin-top: 0px;
	}
	
#logo {
	float: left;
	width: 350px;
	height: 38px;
	text-align: center;
	margin-right: 195px;
	margin-left: 20px;
	margin-top: 30px;
}	

#regions {
	float: left;
	width: 100px;
	height: 15px;	
	margin-top: 18px;
	margin-left: 15px;}
	
#input-type {
	background-image: url("../images/seach-t.gif");
	background-repeat: no-repeat; 
	float: left;
	width: 223px;
	height: 27px;	
	margin-top: 13px;
	margin-left: 45px;
	text-align: center; 
	padding:3px;
	}

#input-search {
	float: left;
	width: 73px;
	height: 27px;	
	margin-top: 11px;
	margin-left: 5px;
	text-align: center; padding:3px;}
	
#bigmenu1{
	float: left;
	width: 95px;
	height: 20px;
	padding-left: 19px;
	margin-top: 40px;
	}
#bigmenu2 {
	background-image:url(../images/line3menu.gif);
	background-position:left;
	background-repeat:no-repeat;
	float: left;
	width: 120px;
	height: 20px;
	padding-left: 19px;
	margin-top: 40px;
}
#bigmenu3 {
	background-image:url(../images/line3menu.gif);
	background-position:left;
	background-repeat:no-repeat;
	float: right;
	width: 160px;
	height: 20px;
	padding-left: 19px;
	margin-top: 40px;
}	
	
.border {
	background-repeat: repeat;
	background-image:url(../images/bg2.gif);
	width:225px;
	height: 90px;
	float: left;
	margin-top: 15px;
	margin-left: 10px;
	padding-top: 8px;
	padding-left: 8px;
	border-style:solid;
	border-color:#FFFFFF;
	border-width:1px;
}
	
/* -----------------------------------------------------layout2-------------------------------------*/	
#top10 {
	width: 95px;
	height: 95px; 
	position:absolute; 
	z-index:89}
#top-logo {
	width: 720px;
	height: 80px;
	position:absolute;
	z-index:89;
	text-align: right;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
	
#h1{
	background-image:url(../images/bg-h1.png); 
	background-position:right; background-repeat:repeat-y;
	width: 720px;
	height: 35px; 
	position:absolute; 
	z-index:90; 
	margin-top:260px; padding-top:17px; padding-right:10px;
	text-align:right; }
	
#pictures {
	width:730px;
	height: 320px; 
	float: left;	
	margin-top: 15px;
	padding-right: 10px; 
	background-color:#FFFFFF; padding:1px; }
	
/* -----------------------------------------------------layout3-------------------------------------*/		
#boxhome1{
	float: left;
	width: 224px;
	height: 390px;	
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-left: 15px;	
	padding-right: 15px;	
	background-image:url(../images/bg-bright2.png);
	background-repeat:repeat-x; background-position:bottom}
	
#boxhome1-bg{
	background-image:url(../images/bg4.gif);
	float: left;
	width: 254px;
	height: 405px;	
	margin-top: 0px;
	margin-left: 0px;}
	
#boxhome2-bg{
	float: left;
	width: 224px;
	height: 100%;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-left: 15px;	
	padding-right: 15px;}

#drop4 {
	background-image: url("../images/line.png");
	float: left;
	margin:0; 
	padding:0;
	height:405px;
	width: 19px; }
	
#drop4-2column {
	background-image: url("../images/line.png");
	float: left;
	margin:0; 
	padding:0;
	height:100%;
	width: 19px; }
	
#boxhome-intro {
	float: left;
	width: 680px;	
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-left: 15px;	
	padding-right: 15px;}
	
.box3c {
	float: left;
	width: 300px;
	height: 235px;
	margin-top: 0px;
	margin-left: 25px;
	padding-top: 25px;
	padding-left: 0px;
	padding-right: 0px;
}
	
.box-pic3c {
	float: left;
	padding: 4px;
	background-color:#ececec;
	margin-bottom: 9px;
}
	
.shadowBox {
-moz-box-shadow: 3px 3px 4px #e3e7e9;
-webkit-box-shadow: 3px 3px 4px #e3e7e9;
box-shadow: 3px 3px 4px #e3e7e9; 
width:205px;
background-color:#FFFFFF; 
float:left; 
padding:8px; 
border-width:1px;  
border-style:solid;  
border-color:#cfd5d7;
}

.shadowBox2 {
-moz-box-shadow: 3px 3px 4px #e3e7e9;
-webkit-box-shadow: 3px 3px 4px #e3e7e9;
box-shadow: 3px 3px 4px #e3e7e9; 
width:45%;
height:85px;
background-color:#FFFFFF; 
float:left; 
margin-top:15px; 
margin-right:15px; 
padding:8px; 
border-width:1px;  
border-style:solid;  
border-color:#cfd5d7;
}

.top-h3 {
width:100%; 
float:left; 
padding-left:3px; border-top-width:1px;
}



/* -----------------------------------------------------layout - footer-------------------------------------*/		
#box-chain {
	background-image:url(../images/bg-chain.gif);
	float: left;
	width:960px;
	margin:0 auto;
	padding-left: 19px;	
	padding-right: 19px;}
	
#box-chain-mini {
	float: left;
	width:313px;
	padding:6px; 
	margin:0 auto;
	height:35px;}
	
.chain{
	font-family: Arial;
	font-size: 18px;
	color: #f44fab;
	
	margin-bottom: 5px;
	padding-top: 15px;
	margin-top: 0px;}
	
.chain-name {
	font-family: "myriad Pro", "myriad Web Pro", Arial, Georgia, Verdana, tahoma, sans-serif;
	font-size: 11px;
	color: #546546;
	width:313px;
	padding:6px; 
	margin:0 auto;
	height:35px; }
	
#box-footer {
	float: left;
	width:100%;
	margin:0 auto;
	padding-bottom:20px;
	padding-top:20px;
	background-color:#f446a8
}
	
#box-quick-finder {
	float: left;
	width:100%;
	margin:0 auto;
	height:111px; 
	background-color:#FFFfff}

	
/* -----------------------------------------------------layout - Room Quick Finder-------------------------------------*/		
	
	
#big-booking-box {
    clear: both;
    font-size: 11px;
    margin: 20px auto;
    width: 414px;}

#big-booking-title {
    background: none repeat scroll 0 0 #EC008B;
    color: white;
    font-size: 14px;
    font-weight: bold;
    padding: 3px 0 4px;
    text-align: center;}

#big-booking-title img {
    position: relative;
    top: 1px;}

#big-booking-body {
    background: none repeat scroll 0 0 #FFFFCC;
    border-bottom: 2px solid #EC008B;
    border-left: 2px solid #EC008B;
    border-right: 2px solid #EC008B;
    float: left;
    font-size: 11px;
    line-height: 26px;
    margin-bottom: 20px;
    padding: 2px 5px 4px;
    position: relative;
    width: 400px;}

#big-booking-body label {
    clear: left;
    
    float: left;
    width: 86px;}

#big-booking-body select {
    background-color: #FFFFFF;
    font-size: 11px;
    margin: 4px 1px 2px 2px;}

#big-booking-body img.calendar {
    cursor: pointer;
    left: 2px;
    position: relative;
    top: 3px;}

#big-booking-body #big-box-location {
    max-width: 150px;
    width: 150px;}

#big-booking-body #big-box-destination {
    max-width: 160px;
    width: 160px;}

#big-booking-body #big-box-hotelname {
    max-width: 250px;
    width: 250px;}

#big-booking-body #button {
    bottom: 5px;
    position: absolute;
    right: 5px;
    width: 90px;}
	
.search-header1 { 
	line-height: 35px;
}
.search-header2 { 
	line-height: 35px;
}
